## php-streams 0.2

=== debian/changelog ===
php-streams (0.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:35:52 +0000

php-streams (0.2-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Tue, 14 Oct 2014 16:08:10 -0400
