=== debian/control ===
Source: php-streams
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-symfony-class-loader (>= 2.5),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/icewind1991/Streams
Vcs-Git: git://anonscm.debian.org/pkg-php/php-streams.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-streams.git

Package: php-streams
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Generic stream wrappers for PHP, like CallBackWrapper, that can be used
 to register callbacks on read, write and closing of the stream.
 .
 The callbacks are passed in the stream context along with the source
 stream and can be any valid PHP callable.
