=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-symfony-class-loader (>= 2.5), phpunit
